<?xml version="1.0" encoding="utf-8"?>
<layout>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:paddingLeft="@dimen/margin_15"
            android:paddingTop="20dp">

            <TextView
                android:id="@+id/tv_head"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:background="@drawable/theme_circle_bg"
                android:gravity="center"
                android:text="1"
                android:textColor="@color/white"
                android:textSize="25sp" />

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/margin_15"
                android:textColor="@color/theme_text_color"
                android:textSize="@dimen/text_15" />
        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="35dp"
            android:layout_marginTop="25dp"
            android:text="手机"
            android:textColor="@color/theme_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/tv_phone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="35dp"
            android:layout_marginTop="@dimen/margin_12"
            android:textColor="@color/theme_text_color"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/tv_invitation"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="35dp"
            android:layout_marginTop="60dp"
            android:text="邀请至飞信"
            android:textColor="@color/theme_color"
            android:textSize="15sp" />
    </LinearLayout>
</layout>
